Information on source package postgresql-14

Available versions

ReleaseVersion
bookworm14.4-1
sid14.4-1

Resolved issues

BugDescription
CVE-2022-1552
CVE-2021-23222A man-in-the-middle attacker can inject false responses to the client' ...
CVE-2021-23214When the server is configured to use trust authentication with a clien ...

Search for package or bug name: Reporting problems